* {box-sizing:border-box;}
.container:before, .container:after {
  display: initial;
  content: none;
}
h1,h2,h3,h4,h5,h6 {  font-family: "Open Sans condensed", Arial, sans-serif;color: #002649;}
h1, h2, h3, h4 {margin: 0 0 0.5em;font-weight: inherit;line-height: 1.2;}
h1 {margin-top: 0;font-size: 3.157em;}
h2 {font-size: 2.369em;}
h3 {font-size: 1.777em;}
h4 {font-size: 1.333em;}
body {background: white;overflow-x: hidden;max-width: 100%;}
html {overflow-y: scroll !important;}
body p {  line-height: 1.4em;color: #7a7a7a;}
.container {width: 1060px;margin:0 auto;padding-right: 0;padding-left: 0;max-width: 100%;font-size: 16px;line-height: 1.35em;}
.flex {display: block;}
.go-top {background: rgb(0, 38, 73);}
.right_20 {margin-right: 3%;}
.floatr {float: right;}
.floatl {float: left;}
.photodisclaimer {  margin: 10px 0 0;width: 100%;text-align: center;  color: #A2AEB7;}
footer, header {  z-index: 5;position: relative;}
.map-container iframe {pointer-events:none;}
.clearfix {clear: both;display: block;position: relative;}
.btn.btn-default {  font-size: 16px;line-height: 1.5em;padding: 8px 20px;color: white;}
.pointerme {cursor: pointer;}
.overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.placeholder {visibility: hidden !important;}
body.page-template-page-template-support .sub_block div div p {padding-left: 10px;}
body.page-template-page-template-contact-php form {padding-top: 68px;}

#wwwww {overflow: hidden;}
#wwwww:hover div.main_caps {background: rgba(0,0,0,.7); color: white; }
#wwwww div.main_caps {height: 100%;}
#wwwww div.main_caps h2 {  margin-top: 90px;}
#wwwww .frametop {background-color: #333; position: absolute;    top: 0px;    height: 58px;    width: 100%; color: white; padding: 8px 12px; text-align: center; line-height: 42px; font-family: open sans condensed; margin: 0; }
#wwwww .framebottom {background-color: #333; position: absolute; bottom: 0px; height: 87px;    width: 100%;    color: white; padding: 7px 6px;    text-align: center; font-size: 15px; line-height: 1.25em; }
#wwwww.main_blocks img {width: 100%; height: auto; top: 58px; }
#wwwww.main_blocks img.play_button {width: 120px; height: 85px; margin: auto; bottom: 87px;position: absolute;}

#rev_slider_1_1_wrapper {background: #fbfcfa !important;}
#rev_slider_1_1 {width: 1060px;margin: 0px auto;max-width: 100%;}
#rev_slider_1_1 .energy_edge {font-size: 72px;
	line-height: 40px;
	font-weight: 900;
	font-family: 'Open Sans';
	color: #ffffff;
	text-decoration: none;
	text-shadow: rgba(0, 0, 0, 0.498039) 0px 2px 5px;
	margin: 0px;
	white-space: nowrap;
	background-color: transparent;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
	left: 50% !important;
	margin-left: -384px !important;
	top: -180px !important;}

.hidden-menu {background-color: #002649;border: none;}
.main-header {float: none;z-index: 999;}
.homepage-slider .overlay, .rev_slider_overlay {display: none;}
.slider_overlay {  position: absolute; width: 100%; height: 100%; top: 0; left: 0; -webkit-opacity: 0.22; -moz-opacity: 0.22; opacity: 0.22; z-index: 21; display: block;background-color: #002649;}
body div.explore_button {background: #333;position: absolute;bottom: 0;right: 0;padding: 8px 25px;color: white;font-family: 'open sans condensed';font-size: 18px;}
body div.explore_button.learn {background: #972600;}
body div.explore_button.download {border-bottom: #D81E05 2px solid;background: white;color: #d81e05;padding-left: 55px;box-sizing: border-box;right: 161px;height: 36px;}
body div.explore_button.download img {width: 32px;left: 15px;}

header .logo figure a img {max-width: 100%;}
header.hidden-menu-up {display: none;}
header.main-header {border: none;background: #002649;top: 0 !important;}
header.main-header .menu-button,
header.main-header .search-wrap .input-group .input-group-addon button {color: #002649;}
header.main-header .search-wrap:hover .input-group .form-control,
header.main-header .search-wrap:hover .search-input {background: #002649;border-color:rgb(0, 38, 73);}
header.main-header ul.nav li a {display: block;font-family: 'open sans condensed';font-size: 18px;line-height: 16px;font-weight: 600;color:white;text-transform: uppercase;}
header.main-header .navbar-nav li ul li a:hover {border-left: #002649 6px solid;padding-left: 15px !important;background: white}
header.main-header .navbar-nav li ul li a {text-align: left;width: 285px;border-bottom: rgba(0, 38, 73, .1)solid 2px;margin:0 20px;padding:24px 0;color:#002649;}
header.main-header .navbar-nav li ul li:last-child a {border-bottom: none;}
header.main-header .navbar-nav li ul.sub-menu {padding:0;border-color:#002649;background: white;}
header .navbar-nav > li:hover > a {background-color: white;color: #002649 !important;}
header .menu-item-388 {display: none;}
.logged-in header .menu-item-388 {display: block;}
.logged-in header .menu-item-154{display:none;}
header .logo {width: 100%;float: left;height: 60px;margin-top: 8px;}
header .mobile-search {display: none;}

#wp-admin-bar-_options,
#wp-admin-bar-new-portfolio,
#wp-admin-bar-_ultraoptions,
#wp-admin-bar-updates {display: none;}

#wpadminbar #wp-admin-bar-new-content-default {display: flex !important;flex-direction: column;}
#wpadminbar #wp-admin-bar-new-page {order:1;}
#wpadminbar #wp-admin-bar-new-mdocs-posts {order:2;}
#wpadminbar #wp-admin-bar-new-post {order:3;}
#wpadminbar #wp-admin-bar-new-media {order:4;}
#wpadminbar #wp-admin-bar-new-user {order:5;}

.full_banner {background: #002649;}
.full_banner div {width: 620px; margin:0 auto;font-family: 'Open Sans';font-weight: 300;font-size: 40px;color: white;text-align: center;line-height:initial;padding: 60px 0;}

.archive_list { margin:60px 80px; }
.archive_list .mdocs-list-table #rating,
.archive_list .mdocs-nav-wrapper .mdocs-nav-tab:last-child,
.logged-in.page-id-289 .mdocs-sort,
.archive_list .mdocs-list-table #update {display: none;}
.archive_list .mdocs-wp-preview, .mdocs-admin-preview { position: relative !important; }

.logged-in.page-id-289 .archive_list .mdocs-nav-wrapper .mdocs-nav-tab { display: none; }
.logged-in.page-id-289 .archive_list .mdocs-nav-wrapper .mdocs-nav-tab:last-child { display: block; }

.program_head {max-height: 480px; background: url('/wp-content/uploads/2015/06/Zero_Base_Footer_Background.png');color: white;overflow: hidden;  margin-bottom: 25px;}
.program_head > div {width: 50%;overflow: hidden;position: relative;float: left;}
.program_head > div:last-child {overflow: visible;}
.program_head > div div.description {  color: #c0c0c0; font-size: 24px; font-family: 'Open Sans condensed';text-align: center;padding: 40px 60px;line-height: 44px;}
.program_head h1 {margin:0;color: #333;width: 100%;text-align: center;padding:0 60px;line-height: 1.1em;  text-shadow: rgb(66,66,66) 2px 2px;}
.program_head + .program_type {margin-top:22px;}

.program_type .spacing {margin-top:60%;}
.program_type {color: white;padding:25px 0 22px;border-top: 1px solid rgba(44,44,44,.05);}
.program_type > div {width: 100%;  display: inline-block;}
.program_type > div > div {width: 50%;overflow: hidden;position: relative;float: left;height: 318px;}
.program_type > div > div:first-child img {position: absolute;width: 100%;max-width: none;}
.program_type > div > div:last-child {display:flex;  border-right: 6px #002649 solid;border-left: 6px #002649 solid;padding: 0 35px;}
.program_type > div > div div.description {color: #333;font-size: 16px;line-height: 16px;font-family: 'Open Sans';}
.program_type h1 {position: absolute;color: #333;width: 100%;top: 10%;}
.program_type .subtitle {font-size: 18px;line-height: 18px;font-family: 'Open Sans';font-weight: 600;margin-bottom: 15px;}
.program_type .img_caption {width: 100%;bottom: 0;position: absolute;background: rgba(0,0,0,.8);padding: 11px 42px;font-size:14px;line-height: 14px;}
.program_type ul {margin-left: 40px;}

.aych_wun {margin: 40px 80px 20px;text-align: center;border-bottom: rgb(222,222,222) solid 2px;padding-bottom: 40px;}
.sub_block {padding: 20px 0;}
.sub_nav {background: url('/wp-content/uploads/2015/06/Zero_Base_Footer_Background.png');border-top: 4px solid #2e2e2e;}
.sub_nav ul {display: -webkit-box;display:box;}
.sub_nav ul li {flex:1;list-style-type: none;text-align: center;text-align: center;-webkit-box-flex: 1;display:box;}
.sub_nav ul li a {cursor: pointer;text-transform: capitalize;font-weight: 500;font-size: 16px;line-height: 1em;display: block;padding: 15px 0;color: #dedede;}
.sub_nav ul li a:hover {color: #fff;background: rgba(222,222,222,.15);}
.sub_block h2 {padding-left: 24px;}
.sub_block > div > div {border-left: 4px black solid;padding-left: 20px;}
.solid_goup {display: block !important; opacity: 1 !important;transition:.4s ease all;}

.acoor {margin-bottom: 20px;display: block;width: 100%;border: 2px dashed #e0e0e0;padding: 20px;cursor: pointer;}
.acoor h4, .acoor h2 {margin-bottom: 0;}
.acoor h4 i, .acoor h2 i {float: right;font-size: 19px; margin-top: 3px;}
.acoor h2 i {margin-top: 10px;}
.acoor div {display: none;}
.acoor div p {margin: 25px 0 0; text-align: justify; }

.map-container {padding-top: 0;}
.map-container .address-info .overlay {background: #002649;}
select, option {line-height: 60px;height: 60px;font-style: italic;font-family: "Open Sans",Arial,sans-serif;font-size: 20px;line-height: 24px;font-weight: 400;padding-left: 20px;color: #BDC8D1;border:none;border-bottom: 2px dashed #ccc;border-radius: 0px;background-clip: padding-box;box-shadow: none;width: 100%;}
.main-container input, .main-container textarea, select {border: 2px solid #002649;margin-bottom: 35px;}
.contbox h5 {color: #002649;z-index: 401;position: relative;background: white;padding: 10px 0;border-radius: 4px;margin: 20px 0 0;cursor: pointer;}

.main_tri h3 {background: #0055b7;color: white;text-align: center;margin:0;padding:20px 0;}
.main_tri > div {position: relative;width: 48.50%;float: left;overflow: hidden;margin-bottom: 12px;}
.main_tri .half_h {height: 50%;width: 100%;float: right;}
.main_tri .updates {padding: 20px 20px 0;border-left: #007bb6 6px solid;}
.main_tri .updates img {float: right;padding: 0 0 5px 13px;}
.main_tri .updates p {margin-bottom: 10px;}
.main_tri .updates p + a {display: block; text-align: right; margin-bottom: 20px; }
.main_tri .absolute_content {background: #fbfcfa;overflow: hidden;}
* .absolute_content:nth-child(3) {background: transparent !important;}
.main_tri .absolute_content:hover {background: #f4f3f5;}
.main_tri .fb-post {overflow: hidden;  margin-top: -4px;}
.main_tri .fb_iframe_widget iframe {width: 330px !important;  margin-top: -2px;}
.main_tri #twitter-widget-0 {border: 1px #ddd solid !important;border-bottom: none !important;border-top: none !important;}
.main_tri .flickr_badge_image:nth-child(2n+1) img {padding-right: 0;padding-left: 10px;}
.main_tri .zframe-flickr-wrap-ltr img {float: left;padding-right: 10px; width: 50%;  margin: 20px 0 0;}
.main_tri .facebook {padding: 0 20px;  border-left: 6px solid #3b5998;}
.main_tri .facebook:after {content: ""; display: table; clear: both; }
.main_tri #fblink { float: right; margin: 10px 0; }
.main_tri .bottom_gradient {background: linear-gradient(to bottom, rgba(255,255,255,0),rgba(255,255,255,0),rgba(255,255,255,0),rgba(255,255,255,1));display: none;transition: 1s ease all;}
.main_tri div:first-child .absolute_content > a {padding: 10px 20px 20px; display: block; float: right; }

.highlight_container {height: 100%;display: block;flex-direction: column;}
.highlight_container > a {flex:1;display: block;flex-direction: column;}
.highlight_container > a:nth-child(2) {background: #f3f3f3;}
.highlight_container > a img {width: 100%; right: 0; float: right; padding: 0 0 20px;}
.highlight_container div {padding: 20px;}
.highlight_container h3 {font-size: 21px;line-height: 21px;margin: 25px 20px 0;}

.main_blocks {position: relative;width:calc(33.33% - 20px);height:332px;margin:0 30px 30px 0;float: left;}
.main_blocks:nth-child(3n) {margin-right: 0;}
.main_blocks .line_short {margin-bottom: 24px;}
.main_blocks img {position: absolute;top: 0;left: 0;bottom: 0;right: 0;height: 100%;width: 100%;}
.main_blocks span,  .main_blocks .description p {justify-content: left;flex:1;font-weight: 300;font-family: 'Open Sans';font-size: 16px;line-height: 1em;display: block;align-items: center;text-align: left;line-height: 1.35em;text-transform: capitalize;}
.main_blocks div {flex:1;position: relative;}
.main_blocks#wwwww div {position: absolute;}
.main_blocks div.explore_button {background: rgba(255,255,255,.8);color: #333;transition: all .5s ease;}
.main_blocks:hover div.explore_button {background: rgba(51, 51, 51,.8);color: white;}
.main_blocks div.main_caps {width: 100%;position: absolute;position: absolute;left: 0;bottom: 0;background: rgba(9,45,116,0.7);color:white;padding: 0 15px 45px;transition:all .5s ease;}
.main_blocks:hover div.main_caps {background: rgba(255,255,255,.8);color: #333;}
.main_blocks div p {position: absolute;top: 0;display: block;align-items: center;height: 100%;width: 100%;justify-content: center;font-family: 'Open Sans Condensed';font-weight: bold;font-size: 62px;color: white;}
.main_blocks div img {width: 100%;height: 100%;}
.main_blocks h2 {text-transform: uppercase;color: inherit;text-align: left;font-family: 'open sans condensed';margin-top: 20px;font-size: 20px;}
.flex.mainb {display: inline-block; position: relative;width: 100%;}
.mbcon {  margin: 30px auto 32px;border-bottom: dotted 2px rgba(0,0,0,.24);}
.main_blocks .description p {
    position: relative;
    margin-bottom: 0;
}

.main_blocks .description p:hover,.main_blocks .description p:focus {
    color: #002649;
}

.newsevents_block {flex:6;padding-right: 20px;}
.newsevents_block h2 {margin-bottom:0;line-height: 140px;text-align: center;font-family: 'Open Sans';font-weight: 300;color:white;display: block;width: 100%;height: 140px;background: rgb(0, 38, 73);}
.newsevents_block h3 {margin: 0;text-align:center;color: white;font-family: 'Open Sans Condensed';position: absolute;bottom: 0; left: 0;width: 100%;line-height: 1em;padding:40px;background: rgba(0, 0, 0,.65);}
.newsevents_block h4 {width: 100%;color:white;text-align:center;margin-bottom: 15px;position:absolute;bottom:0;font-family: 'Open Sans';font-weight: 300;line-height: 1em;}
.newsevents_block div div:last-child h3 {background: rgba(0, 38, 73,.65);}
.newsevents_block div {position: relative;}
.newsevents_block .flex div:first-child {/*margin-right: 20px;*/}

.news_header {display: block;-webkit-flex-direction: row;-moz-flex-direction: row;-ms-flex-direction: row;-o-flex-direction: row;flex-direction: row;margin:35px auto;}
.news_header > div:first-child {float:left;border: #002649 solid 2px;-webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;-o-flex: 1;flex: 1;background: #ccc;display: block;align-self:stretch;margin-right: 20px;  height: 362px;overflow: hidden;background: #efefef;width:calc( 33% - 20px );}
.news_header > div:last-child {-webkit-flex: 2;-moz-flex: 2;-ms-flex: 2;-o-flex: 2;flex: 2;width:67%;float:right;}
.news_header > div > h1 {width: 100%;height: 182px;display: block;margin: 0 0 20px;color: white;text-align: center;line-height: 182px;}
.news_header + .clearfix + section {padding-top: 35px;display: block;}
.news_header > .sub_banner {cursor: pointer;}
.news_header #calendar {width: 100%;}
.news_header .fc-toolbar button {height: 46px !important;margin: 0 !important;}
.news_header .fc-right .fc-button-group {display: none;}
.news_header .fc-day-grid-container {overflow: hidden;height: auto !important;}
.news_header .fc-basic-view tbody .fc-row {min-height: 3em;}
.news_header .fc .fc-row {border-right-width:0 !important;margin-right: 0 !important;}
.news_header .fc-toolbar {height: 48px;margin-bottom: 0;}
.news_header div#calendar .fc-view-container .fc-content-skeleton td.fc-day-number {line-height:16px !important;font-size:14px !important;}
.news_header div#calendar div.fc-widget-header th.fc-day-header {line-height: 22px;}
.news_header .fc-day-grid-event {margin: 0;padding: 2px;margin-top: 2px;}
.news_header .fc-center h2 {line-height: 50px;font-size: 1.2em;}
.news_header .footer-newsletter {background: #002649;padding: 35px 30px;}
.news_header .footer-newsletter a {color: white;border-bottom: solid white 3px;}
.news_header .footer-newsletter h2 {margin: 0;}
.news_header .footer-newsletter p {display: none;}
.news_header .footer-newsletter h2 {line-height: 90px;font-family: 'open sans condensed';font-size: 31px;}
.news_header .footer-newsletter .edes {height: 90px;width: 60%;float: left;}
.news_header .footer-newsletter .ebox {width: 40%;float: right;}

.news_block { display: block; margin-bottom: 35px;}
.news_block > div:first-child { width: calc( 25% - 35px ); margin-right:35px;  float: left;}
.news_block > div:last-child { width: 75%;padding: 30px; border: #efefef 2px dashed; box-sizing: border-box; float: right;}
.news_block > div > img { max-width: 100%;}
.news_block ul { padding-left: 40px; }
.news_block ul li { font-family: "Open Sans", Arial, sans-serif; font-size: 16px; line-height: 28px; font-weight: 400; color: #A2AEB7; margin-bottom: 8px;}
.news_block .press_releases ul li a:before { background: url(/wp-content/uploads/2015/05/pdf_download_icon.gif); width: 32px; height: 16px;display: inline-block; content: " "; margin-right: 12px;}
.news_block ul li h3 { margin: 0;padding: 20px 20px 0;border-top: 2px solid #f0f0f0;}
.news_block.press_releases a h3 { margin-top: 30px; }
.news_block + .clearfix { margin: 35px;}

i.fa.fa-facebook-square, i.fa.fa-linkedin-square, i.fa.fa-facebook-square {font-size: 1.8em; vertical-align: sub; padding-right: 7px; }

.outer {display: table; position: absolute; height: 480px; width: 100%; }
.middle {display: table-cell; vertical-align: middle; }
.inner {margin-left: auto; margin-right: auto; /*width: whatever width you want;*/ }

.alterlist li {position: relative;    list-style-type: none; padding: 12px 20px; }
.alterlist ul {margin: 0 26px; }
.alterlist h4 {line-height: 1.55em; }
body .alterlist div.explore_button.download {padding: 6px 22px; bottom: 15px; border-radius: 16px; border: #D81E05 1px solid; border: none; }
.alterlist ul li:nth-child(2n) {background-color: #ccc; }
.alterlist .explore_button.learn {font-size:16px;height: 100%; line-height: 68px; padding: 0 25px; }
.alterlist ul li:nth-child(2n) .explore_button.learn {background-color: #333; }


.media_block {flex:4;}
.media_block h4 {margin: 80px 0 0;background: rgb(0, 38, 73);color: white;text-align: center;font-family: 'Open Sans Condensed';font-size: 18px;line-height: 1em;padding: 5px 0;}
.media_block .media_grid {height: 644px;overflow: hidden;}

.htbdes {margin-bottom: 60px;position: relative;}
.htbdes h2 {font-size: 61px;line-height: 1.35em;}
.htbdes h3 {color:#4a4a4a;}
.htbdes ul {margin-bottom: 16px;margin-left: 45px;list-style-type:circle;}
.htbdes img {position: absolute;top: 0;right: 0;margin-right: -74px;}

footer {margin-top: 20px;}
footer #my_widget-2 {display: none;}
footer .footer-social .social-icons li a i,
footer .footer-social .social-icons li {color: #B6C0C2;}
footer .pull-left .fa {font-size: 71px;position: absolute;left: -71px;color: rgba(255,255,255,.5);}
footer .pull-left .fa-phone {font-size: 45px;}
footer .pull-left .fa-paper-plane {font-size: 35px}
footer .footer-newsletter a {color: white;border-bottom: solid white 3px;}
footer .footer-newsletter h2 {margin: 0;}
footer .footer-newsletter {background: #002649;}
footer .footer-newsletter p {display: none;}
footer .footer-newsletter h2 {line-height: 90px;font-family: 'open sans condensed';font-size: 31px;}
footer .contact_button {background: none repeat scroll 0 0 #cacbcb;color: #221918;border-radius: 0 0 5px 5px;padding: 8px 8px;position: absolute;margin-top: -84px;z-index: 499;}
footer .contact_button:before {  top: 0;right: 0;margin: 0 -8px 0 0;content: " ";border-top: 4px solid transparent;border-left: 4px solid #9B9B9B;border-right: 4px solid transparent;border-bottom: 4px solid #9B9B9B;display: block;position: absolute;}
footer .contact_button:after {top: 0;left: 0;margin: 0 0 0 -8px;content: " ";border-top: 4px solid transparent;border-left: 4px solid transparent;border-right: 4px solid #9B9B9B;border-bottom: 4px solid #9B9B9B;display: block;position: absolute;}
footer #text-4 h2 {visibility: hidden;}
footer .col-sm-3:nth-child(3) h2 {visibility: hidden;}
footer .footer-widgets {border-top: #b6b6b6 6px solid;border-top: #b6b6b6 6px solid;background: #092d74;/*url('/wp-content/uploads/2015/06/Zero_Base_Footer_Background.png');*/border-bottom: 4px solid #002649;}
footer .bottom-copyright {background: #0055b7;}
footer .footer-widget .textwidget, footer .footer-widget .textwidget p {font-size: 16px;line-height: initial;}
footer .footer-widget a {font-family: 'Open Sans';}
footer .footer-widget a:hover {color: white;}
footer .footer-widget h2 {font-family: 'Open Sans Condensed';font-size: 21px;line-height: 58px;margin: 0;color: white;}
footer .footer-widgets #text-3 {margin-top: -10px;width:19%;margin-left: 6%;}
footer .footer_logo {width: 200px;margin-bottom: 10px;}
footer h4 {margin: 20px 0 8px -8px;color: white;font-size: 21px;}
footer ul.footer_logos {display: block;align-content: stretch;margin: 35px 0 0;}
footer .footer_logos li {width: 16%;float: left;text-align: center;list-style-type: none; position: relative; top: 30px; transform: translate(0,-50%);}
footer .footer_logos li.long {width: 20%;}
footer .footer_logos li a img {width: 140px;padding:2%;}
footer .footer_logos li.long a img {width: 210px;}
footer .footer-widgets .row > div:first-child {margin-top: 58px; }
footer .footer-widgets .row > div:first-child:before {content: " "; position: absolute; top: -50px; left: 0; background: url(/wp-content/uploads/2015/06/Zero_Base_Logo.png); width: 100%; height: 50px; background-size: 200px; background-repeat: no-repeat; }


.slidercaption {text-align: center; font-size: 21px; padding: 25px 75px; line-height: 35px; color: #222; font-family: 'open sans'; font-weight: 600; margin: 30px auto 0; }

#rev_slider_1_1 .energy_edge {
  font-size: 72px;
  line-height: 40px;
  font-weight: 900;
  font-family: 'Open Sans';
  color: #ffffff;
  text-decoration: none;
  text-shadow: rgba(0, 0, 0, 0.498039) 0px 2px 5px;
  margin: 0px;
  white-space: nowrap;
  background-color: transparent;
  border-width: 0px;
  border-color: #ffffff;
  border-style: none;
  left: 50% !important;
  margin-left: -384px !important;
  top: 50% !important;
  margin-top: -36px !important;
  position: absolute;
  z-index: 45;
}

input[name="email"], input[name="email"] ~ br {display: none !important;}

.download {display: none;}

.linkedin .updates h4 + span { display: none; }

.main-container input, .main-container textarea, .main-container select, .main-container option { color: #848484; }
.bottom-copyright { padding: 20px 0; }
.bottom-copyright .floatr { font-weight: 300; font-size: 14px; }
.bottom-copyright .floatr a { font-weight: 500; font-size: 15px; }




@-moz-document url-prefix() {
.sub_nav ul {display: -webkit-box;display:box;display: -moz-box;
display: -webkit-box;
display: box;
display: -ms-flexbox;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
-moz-box-orient: horizontal;
-webkit-box-orient: horizontal;
-ms-flex-wrap: wrap;
box-align: start;-moz-box-flex: 1;flex:1;}
.sub_nav ul li {flex:1;list-style-type: none;text-align: center;text-align: center;-webkit-box-flex: 1;display:box;display: -moz-box;
display: -webkit-box;
display: box;
display: -ms-flexbox;
-moz-box-orient: horizontal;
-webkit-box-orient: horizontal;
-ms-flex-wrap: wrap;
box-align: start;-moz-box-flex: 1;flex:1;}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        .sub_nav ul {display:flex !important;}
        .sub_nav ul li {flex:1 !important;}
}

.map-container { padding-bottom: 0px; height: 850px; margin-bottom: 0px;}
.map-container form { position: relative; z-index: 500; padding-top: 0px !important;}
.map-container form input[type=submit] { background: #fff;}
@media screen and (max-width: 1199px) {
	.map-container {
		padding-bottom: 44.25%;
		height: auto;
		margin-bottom: 30px;
	}
	.address-info-wrap {
		display: none
	}
	.page-template-page-template-contact-php form {
		padding-top: 15px !important;
	}
}

/* Contact Form CSS Updates =========================== */

.map-contact-form .main-container{
		padding: 0;
}

.map-contact-form .map-col {
		padding: 0;
}

.map-contact-form iframe.map-iframe {
	  width: 100%;
    height: 847px;
    pointer-events: none;
}

.map-contact-form .contact-recaptcha {
  margin-bottom: 15px;
}

.map-contact-form .address-form form {
	padding-top: 20px;
}

.map-contact-form .address-form {
		background: rgba(0,38,73,0.95);
		padding: 40px !important;
    color: #fff;
    text-align: center;
    overflow: auto;
}

.map-contact-form .address-form h3, .map-contact-form .address-form h4 {
	text-transform: uppercase;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 28px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
}

.map-contact-form .address-form h4 {
    font-size: 22px;
}

.map-contact-form .address-form p {
	font-size: 14px;
	color: #fff;
	margin-bottom: 15px;
}

.map-contact-form .address-form address {
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 20px;
}

.map-contact-form .address-form input,  .map-contact-form .address-form select {
		height: 46px;
		margin-bottom: 15px;
}

.map-contact-form .address-form textarea {
		margin-bottom: 0px;
}

.map-contact-form .address-form input[type=submit] {
		background: #fff;
		padding: 0px;
}

.map-contact-form .address-form input[type=submit]:hover {
		background: #848484;
}

.map-contact-form .address-form .wpcf7-response-output {
  margin-top: 0;
}

.page-template-page-template-contact-php .main-footer {
		margin-top: 0;
}

.map-contact-form .sub_block {
	padding-bottom: 0px;
}

.map-contact-form .sub_block h2 {
  font-family: "Open Sans condensed", Arial, sans-serif;
  color: #002649;
  margin-bottom: 15px;
}

.map-contact-form .sub_block p {
	margin-bottom: 15px;
}

section.contact-us {
    background: #092d74;
    color: #fff;
    padding: 30px 0;
}

section.contact-us .ml-lg {
    margin-left: 30px;
}

section.contact-us .display-table {
    display: table;
}

section.contact-us .contact-left-content {
    display: table-cell;
    vertical-align: bottom;
}

section.contact-us .contact-left-content p:last-child {
    margin-bottom: 0;
}

section.contact-us .contact-logo img {
    max-width: 100%;
    margin-bottom: 15px;
}

section.contact-us h1 {
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
    color: #69ace5;
    word-wrap: break-word;
    text-align: left;
}

section.contact-us h3, section.contact-us h4 {
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 28px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #69ace5;
    word-wrap: break-word;
}

section.contact-us h6 {
    margin-top: 10px;
    margin-bottom: 5px;
    color: #fff;
    font-style: italic;
    font-size: 18px;
    word-wrap: break-word;
    text-align: left;
}

section.contact-us p {
    color: #fff;
}

section.contact-us .contact-us-btn {
    border: 0;
    border-radius: 0;
    text-transform: none;
    font-size: 24px;
    padding: 15px 30px;
    color: #fff;
    background: #69ace5;
    font-weight: bold;
    margin: 15px 0;
    margin-bottom: 75px;
}

section.contact-us .custom-content-container {

}

section.contact-us .custom-content, .slanted-text {
    -webkit-transform: skew(-0deg);
       -moz-transform: skew(-0deg);
         -o-transform: skew(-0deg);
}

section.contact-us .custom-content h4 {
    margin: 10px 0;
    text-align: left;
}

section.contact-us .custom-content p {
    margin-bottom: 5px;
}

section.contact-us .custom-content p:last-child {
    margin-bottom: 0;
}

section.contact-us .contact-images {
    display: block;
    margin-top: 15px;
}

section.contact-us .contact-images .contact-images-list {
    list-style: none;
    -webkit-transform: skew(-20deg);
	   -moz-transform: skew(-20deg);
	     -o-transform: skew(-20deg);
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 15px 0;
}

section.contact-us .contact-images .contact-images-list:first-child {
    margin-left: 0;
}

section.contact-us .contact-images .contact-images-list:last-child {
    margin-right: 0;
}

@media screen and (max-width: 991px) {
	.map-contact-form iframe {
			height: 450px !important;
	}
	.map-contact-form .sub_block h2 {
  	padding-left: 15px;
  	padding-right: 15px;
	}
	.map-contact-form .sub_block div {
		border-left: 0px;
  	padding-left: 15px;
  	padding-right: 15px;
	}

    section.contact-us .ml-lg {
        margin-left: 0px;
    }

    section.contact-us .contact-logo img {
        max-width:400px;
        display: none;
    }

    section.contact-us p {
        text-align: center !important;
    }

    section.contact-us h1 {
        margin-top: 30px;
        text-align: center;
    }

    section.contact-us .custom-content h4 {
        text-align: center;
    }

    section.contact-us .contact-us-btn {
        margin: 15px 0;
    }

    section.contact-us h6 {
        font-style: normal;
        text-align: center;
    }

    section.contact-us .custom-content {
        padding: 0 15px;
    }

    section.contact-us .custom-content, section.contact-us .contact-images .contact-images-list, .slanted-text {
        -webkit-transform: skew(0deg);
    	   -moz-transform: skew(0deg);
    	     -o-transform: skew(0deg);
    }

    section.contact-us .contact-images {
        /*text-align: center;
        display: inline-block;*/
    }

    section.contact-us .contact-images .contact-images-list, section.contact-us .contact-images .contact-images-list:first-child, section.contact-us .contact-images .contact-images-list:last-child {
        text-align: center;
        margin: 15px 0px;
        /*width: 150px;
        height: 100px;*/
    }
}

@media screen and (max-width: 767px) {
    section.contact-us h1 {
        font-size: 30px;
    }

    section.contact-us h3, section.contact-us h4 {
        font-size: 20px;
    }

    section.contact-us p {
        font-size: 14px;
    }
}

@media screen and (max-width: 500px) {
	.map-contact-form iframe {
			height: auto !important;
	}

	.map-contact-form .address-form {
			padding: 30px !important;
	}

    section.contact-us .contact-logo img {
        max-width:300px;
    }

    section.contact-us .contact-images .contact-images-list {
        float: none;
    }
}

/*--------------------------------------------------------------
## Product Page
--------------------------------------------------------------*/

.product-title {
	padding: 30px 0px;
	border-bottom: 3px solid #EBEBEB;
}

.product-title h1 {
	font-size: 36px;
	margin-bottom: 0px;
}

.product-title .meta-manufacturer {
	font-size: 24px;
	font-weight: bold;
	color: #a5a5a5;;
  margin-top: 10px;
}

.product-details {
	color: #4d4d4d;;
  font-size: 16px;
  padding-top: 5px;
  clear: both;
  padding: 30px 0px;
}

.product-details .product-specs-container {
  overflow: hidden;
  text-align: justify;
}

.product-details .product-specs-container ul {
	padding: 0px;
	padding-left: 25px;
}

.product-details .product-specs-container ul li {
  list-style: none;
  line-height: 1.5em;
  color: #7a7a7a;
}

.product-details .product-specs-container ul li:before {
	color: #c8c8c8; /* set color to red */
  content: "\2022"; /* /2022 is the numerical unicode for &bull; */
  font-size: 25px; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
  padding-right: .25em; /* give the bullet some padding from the text Make sure to use em*/
  position:relative;
  top: .1em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */
  margin-right: 10px;
  margin-left: -25px;
}

.product-menu {
	display: block;
    text-align: left;
}

.product-details .product-menu .toolbar {
	padding: 0px;
	margin: 0px;
    display: inline-block;
}

.product-details .product-menu .toolbar li {
	float: left;
	margin-right: 15px;
	margin-bottom: 30px;
}

.product-details .flexslider {
	clear: both;
  background: transparent;
  border: 0px;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 30px;
}

.product-details #carousel.flexslider .flex-viewport {
	z-index: 99;
}

.product-details .flex-direction-nav a {
	font-size: 0;
}

.product-details .flex-direction-nav a:before {
	margin-top: 10px;
}

.product-details .flex-direction-nav .flex-next {
	right: 10px;
}

.product-details .flex-direction-nav .flex-prev {
	left: 10px;
}

/*.product-details .flex-direction-nav a:before {
	font-size: 25px;
	color: #bcbcbc;
}

.product-details .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
  right: 0px;
}

.product-details .flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 1;
  left: 0px;
}*/

.product-details #carousel .slides li {
	border: 1px solid #ebebeb;
	cursor: pointer;
}

.product-details #carousel .slides li:hover, .product-details #carousel .slides li.flex-active-slide {
	border: 1px solid #972600;
}

.product-details #carousel .slides li img {
	padding: 5px;
}

.product-details #showMore, .product-details #showLess {
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

.product-details #showLess {
	display: none;
}

.product-details #showMore i, .product-details #showLess i {
	margin-right: 10px;
}

.product-details #showMore:hover, .product-details #showLess:hover {
	color: #972600;
}

.product-details #showMore:before {
	content: " ";
  display: block;
  border: solid 0px #ccc;
  width: 100%;
  position: absolute;
  bottom: 10px;
  height: 60px;
  margin-bottom: 10px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.98) 64%, rgba(255,255,255,1) 65%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.98) 64%,rgba(255,255,255,1) 65%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.98) 64%,rgba(255,255,255,1) 65%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );

}

.product-details .toolbar li {
	list-style: none;
}

.product-details .toolbar li:before {
	content: ' ';
}

.product-details .toolbar a {
  margin-bottom: 10px;
  font-size: 16px;
  padding: 10px 15px;
  display: block;
  text-align: center;
  background-color: #2C3E50;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
	background: -webkit-gradient(linear,left top,left bottom,from(#2C3E50),to(#223242));
  background: -moz-linear-gradient(top,#2C3E50,#223242);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2C3E50',endColorstr='#223242');
}

.product-details .toolbar a .fa-file-pdf-o:before {
	background-image: url('../images/pdf-icon.png');
  background-size: 15px;
  display: inline-block;
  width: 15px;
  height: 16px;
  content: "";
  margin-right: 10px;
  margin-top: 3px;
}

.product-details .toolbar a.buy-now {
	background: -webkit-gradient(linear,left top,left bottom,from(#b9380d),to(#972600));
  background: -moz-linear-gradient(top,#b9380d,#972600);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b9380d',endColorstr='#972600');
}

.product-details .toolbar a:hover {
	background-color: #1A2835;
	background: -webkit-gradient(linear,left top,left bottom,from(#1A2835),to(#142433));
  background: -moz-linear-gradient(top,#1A2835,#142433);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A2835',endColorstr='#142433');
}

.product-details .toolbar .buy-now:hover {
	background-color: #972600;
	background: -webkit-gradient(linear,left top,left bottom,from(#972600),to(#6d1d01));
  background: -moz-linear-gradient(top,#972600,#6d1d01);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#972600',endColorstr='#6d1d01');
}

.product-details .toolbar a i {
	font-size: 20px;
	font-weight: bold;
	float: left;
}

.related-products {
	border-top: 1px solid #ebebeb;
	clear: both;
	margin-bottom: 30px;
	padding-right: 10px;
}

.related-products h2 {
	margin: 30px 0px 20px 0px;
  font-size: 30px;
  font-weight: bold;
}

.related-products .product-list {
	cursor: pointer;
}

.related-products .product-list:hover, .related-products .product-list:focus {
	border: 2px solid #972600;
}

.related-products .product-list img {
	width: 100%;
	padding: 15px 0px;
	padding-top: 0px;
}

.related-products .product-list h3 {
	font-size: 20px;
  margin-bottom: 5px;
}

.related-products .product-list .details {
	text-align: left;
}

.related-products .product-list p {
	color: #5F5F5F;
	margin-bottom: 0px;
	font-size: 14px
}

.related-products .product-list p.meta {
	margin-bottom: 15px;
	font-size: 14px;
}

.related-products .product-list p span {
	font-weight: bold;
}

.product-list {
	position: relative;
  padding: 25px;
  border: 2px solid #ebebeb;
  margin-bottom: 20px;
  -webkit-box-shadow: 1px 1px 10px 1px rgba(235,235,235,1);
	-moz-box-shadow: 1px 1px 10px 1px rgba(235,235,235,1);
	box-shadow: 1px 1px 10px 1px rgba(235,235,235,1);
}

#conctactUsModal .modal-header {
    background: #092d74;
}

#conctactUsModal .modal-header .close {
    color: #fff;
}

#conctactUsModal h4 {
    font-size: 24px;
    color: #fff;
}

#conctactUsModal .modal-body .phone-number {
    font-size: 20px;
}

#conctactUsModal .modal-body .phone-number span {
    font-weight: bold;
}

#conctactUsModal .modal-body form p {
    margin-bottom: 0;
}

#conctactUsModal .modal-body .wpcf7-form-control {
    height: 46px;
    width: 100%;
    padding: 0 20px;
    font-size: 18px;
    margin-bottom: 15px;
    color: #333;
    border: 1px solid #002649;
    background: #fff;
}

#conctactUsModal .modal-body textarea.wpcf7-form-control {
    height: 200px;
    resize: vertical;
    padding: 20px;
}

#conctactUsModal .modal-body input[type="submit"] {
    border: 0;
    background: #092d74;
    color: #fff;
    display: inline-block;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    width: 100%;
    padding: 0;
    margin-bottom: 0;
}

#conctactUsModal .modal-body input[type="submit"]:hover, #conctactUsModal .modal-body input[type="submit"]:active {
    background: #062053;
}

#conctactUsModal .modal-body .contact-recaptcha {
    height: auto;
    width: auto;
    padding: 0;
    border: 0;
}

#conctactUsModal .modal-body select.wpcf7-form-control {
    padding: 0 15px;
}

#conctactUsModal .modal-body select.wpcf7-form-control option {
    color: #333;
}

@media (max-width: 980px) {
	.product-details .product-menu .toolbar li {
    margin-bottom: 0px;
	}

	.product-details .product-menu .toolbar li:last-child {
    margin-bottom: 30px;
	}
}

@media (max-width: 426px) {
	.product-details .product-menu .toolbar li {
		width: 100%;
	}

	.product-details .product-menu .toolbar li a {
		margin-bottom: 15px;
	}

    .contact-recaptcha {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

/*--------------------------------------------------------------
## How to Buy Page
--------------------------------------------------------------*/

.region {
	margin-bottom: 30px;
}

.region .region-list-container {
	padding: 15px;
	background: #fafafa;
}

.region .region-list-container h4 {
	margin-bottom: 0;
}

.region .region-list-container .region-list {
	text-align: center;
	padding: 15px;
	border: 1px solid #dcdcdc;
}

.region .region-list-container .region-list:hover {
	background: #fff;
}

.region .region-list-container .region-list h4 {
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 15px;
	margin-bottom: 0;
}

.region .region-list-container .region-list img {
	width: 100%;
	margin: 15px 0;
}

.region .region-list-container .region-list .learn-more {
	padding: 15px;
	padding-bottom: 0px;
	border-top: 1px solid #dcdcdc;
	bottom: 0;
}

/*--------------------------------------------------------------
## Company Page
--------------------------------------------------------------*/

.company-acoor {
    height: 230px;
    overflow: hidden;
}

.company-acoor div {
    display: block;
    height: 115px;
}

.company-acoor.full-height, .company-acoor.full-height div {
    height: auto;
}

.executive-bio {
    margin: 15px;
    margin-left: 0;
    position: relative;
}

.executive-bio .cover {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 200px;
    min-height: 200px;
    height: 200px;
    max-height: 200px;
    background-color: #eee;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 15px;
}

.executive-bio .details {
    padding: 15px;
    margin-left: 200px;
    word-wrap: break-word;
}

.executive-bio .details p:last-child {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .executive-bio .cover {
        position: relative;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .executive-bio .details {
        margin-left: 0px;
        margin-right: 0px;
        padding: 0 0 15px 0;
    }

    .executive-bio .details {
        padding-left: 15px;
    }
}

/*--------------------------------------------------------------
## New Header Style
--------------------------------------------------------------*/

header.main-new-header {
    background: #fff;
    min-height: 84px;
}

header.main-new-header .navbar-collapse {
    background: #1e376c;
}

header.main-new-header .logo {
    margin-top: 0;
}

header.main-new-header .logo img {
    width: 100%;
    height: 78px;
}

header.main-new-header ul.nav li a {
/*     padding: 20px 15px; */
	padding: 20px 13px 20px 15px;
}

header.main-new-header .np-right {
    padding-right: 0;
}

header.main-new-header .np-left {
    padding-left: 0;
}

header.mobile-new-logo .logo img {
    max-width: 286px;
}

/* case-studies-archive, legacy-product, product-landing */
.page-id-2802 .program_head .outer .middle .inner h1,
.page-id-2872 .program_head .outer .middle .inner h1,
.page-id-1812 .program_head .outer .middle .inner h1 {
    color: #1E356C!important;
    text-shadow: rgb(226, 226, 226) 2px 2px;
}
/* case-studies-archive, legacy-product */
.page-id-2802 .program_head .outer .middle .inner h1,
.page-id-2872 .program_head .outer .middle .inner h1 {
    position: relative;
	bottom: 0!important;
	font-size: 49px;
}
/* case-studies-archive, legacy-product */
.page-id-2802 .program_head .outer,
.page-id-2872 .program_head .outer{
	height: 100px;
}
/* product-landing */
.page-id-1812 .program_head .outer .middle .inner h1 {
	position: absolute;
	top: 0;
}
.page-id-1812 .wp-block-button {
	display: flex;
	justify-content: space-between;
}
.page-id-1812 .program_head {
	max-height: 100%;
}
.page-id-1812 .program_head .product_head_1 .attachment-headerbg {
	width: 100%	
}

.page-id-1812 .program_head .product_head_2 .outer .middle {	
	padding-top: 14%;
	vertical-align: top;
}

@media (max-width: 1040px) {
	.page-id-1812 .program_head .outer .middle .inner h1 {	
		top: 5%;
	}
}

@media (max-width: 725px) {
	.page-id-1812 .program_head .outer .middle .inner h1 {	
		top: 20%;
	}
}

@media (max-width: 485px) {
	.page-id-1812 .program_head .outer .middle .inner h1 {	
		top: 10%;
	}
}

/* legacy-product */
@media(max-width: 835px) {
	.page-id-2872 .main_blocks div.main_caps {
		height: 100%;
	}
}
@media(max-width: 725px){
	.page-id-2872 .program_head {
		margin-bottom: -10vw;
	}
}
@media(max-width: 660px){
	.page-id-2872 .program_head {
		margin-bottom: -15vw;
	}
}

.page-id-1812 .program_head .attachment-headerbg {
    margin-top: 10%;
}

/* home page - cards */
.mbcon .mainb {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.mbcon .mainb .main_blocks {
	width: 40%;
}

/* news & events */
.page-id-278 .linkedin {
	margin-top: -5%;
}

